<?php

if(! defined('OT_ROOT')) {
	exit('Access Denied');
}


class AppPhone{
	public static $appName = '短信验证通知';

	public static function Jud(){
		return false;
	}

	public static function Send($pro, $paraArr=array()){
		return array('res'=>false, 'note'=>'短信验证通知插件尚未有');
	}

	public static function ContentSend($type, $phone, $userID, $username, $dataArr=array(), $isLimit=true){
		return array('res'=>false, 'note'=>'');
	}

	public static function RndCodeSend($type, $userID, $username, $phone){
		return array('res'=>false,'note'=>'');
	}

	public static function WaitSec($sec,$sign=''){
		return false;
	}

	public static function CheckPhoneCode($type, $phone, $phoneCode, $userID=-1){
		return array('res'=>false, 'note'=>'');
	}

	public static function UserSysTrBox1($US_isAuthPhone, $US_isLockPhone, $US_isMustPhone, $US_mustPhoneStr){
		return Adm::PluDefItem(self::$appName, '短信验证通知');
	}

	public static function UserSysTrBox2($US_regAuthPhone){
		return Adm::PluDefItem(self::$appName, '手机验证');
	}

	public static function UserSysTrBox3($US_isMissPwdPhone, $US_event){
		return Adm::PluDefItem(self::$appName, '手机找回');
	}

}

?>